<ART ID="01206" PID="1801" JID="143" BPAGE="79" EPAGE="108" PII="S0218301309012069" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXTENDED HAMILTON&#x2013;LAGRANGE FORMALISM AND ITS APPLICATION TO FEYNMAN'S PATH INTEGRAL FOR RELATIVISTIC QUANTUM PHYSICS</MTI>
<RTI>Extended Hamilton&#x2013;Lagrange Formalism</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J&#x00DC;RGEN</FNM>
<SNM>STRUCKMEIER</SNM>
<EAD>j.struckmeier@gsi.de</EAD>
<X-REF REFID="S0218301309012069AF001"></X-REF>
<X-REF REFID="S0218301309012069AF002"></X-REF>
</AUT>
<AFF ID="S0218301309012069AF001">Gesellschaft f&#x00FC;r Schwerionenforschung (GSI), Planckstrasse 1, 64291 Darmstadt, <CNY>Germany</CNY></AFF>
<AFF ID="S0218301309012069AF002">Goethe University, Max-von-Laue-Str. 1, 60438 Frankfurt am Main, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 October 2008</RE>
</HIST>
<ABST>
<P>We present a consistent and comprehensive treatise on the foundations of the <IT>extended Hamilton&#x2013;Lagrange formalism</IT> &#x2014; where the dynamical system is parametrized along a general system evolution parameter <F>s</F>, and the time <F>t</F> is treated as a <IT>dependent</IT> variable <F>t(s)</F> on equal footing with all other configuration space variables <F>q<SUP>i</SUP>(s)</F>. In the action principle, the conventional classical action <F>L<INF>1</INF><RM>d</RM>t</F> is then replaced by the generalized action <F>L<INF>1</INF><RM>d</RM>s</F>, with <F>L</F> and <F>L<INF>1</INF></F> denoting the conventional and the extended Lagrangian, respectively. It is shown that a unique correlation of <F>L<INF>1</INF></F> and <F>L</F> exists if we refrain from performing simultaneously a transformation of the dynamical variables. With the appropriate correlation of <F>L<INF>1</INF></F> and <F>L</F> in place, the extension of the formalism preserves its <IT>canonical form</IT>.</P>
<P>In the extended formalism, the dynamical system is described as a <IT>constrained</IT> motion within an <IT>extended</IT> space. We show that the value of the constraint and the parameter <F>s</F> constitutes an <IT>additional pair</IT> of canonically conjugate variables. In the corresponding quantum system, we thus encounter an additional <IT>uncertainty relation</IT>.</P>
<P>As a consequence of the formal similarity of conventional and extended Hamilton&#x2013;Lagrange formalisms, Feynman's <IT>nonrelativistic</IT> path integral approach can be converted <IT>on a general level</IT> into a form appropriate for <IT>relativistic</IT> quantum physics. In the emerging parametrized quantum description, the additional uncertainty relation serves as the means to incorporate the constraint and hence to finally eliminate the parametrization.</P>
<P>We derive the extended Lagrangian <F>L<INF>1</INF></F> of a classical relativistic point particle in an external electromagnetic field and show that the generalized path integral approach yields the Klein&#x2013;Gordon equation as the corresponding quantum description. We furthermore derive the space&#x2013;time propagator for a free relativistic particle from its extended Lagrangian <F>L<INF>1</INF></F>. These results can be regarded as the proof of principle of the <IT>relativistic generalization</IT> of Feynman's path integral approach to quantum physics.</P>
</ABST>
<KWDG>
<KWD>Extended Hamilton&#x2013;Lagrange formalism</KWD>
<KWD>relativity</KWD>
<KWD>path integral</KWD>
<KWD>relativistic quantum physics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20.Fy</KWD>
<KWD>03.65.-w</KWD>
<KWD>03.65.Pm</KWD>
</KWDG>
</FRONT>
</ART>
