<ART ID="01211" PID="1801" JID="143" BPAGE="141" EPAGE="160" PII="S0218301309012112" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PARTICLE-NUMBER PROJECTED TWO-PROTON SEPARATION ENERGY OF THE PROTON-RICH EVEN&#x2013;EVEN RARE-EARTH NUCLEI USING AN ISOVECTOR PAIRING APPROACH</MTI>
<RTI>Particle-Number Projected Two-Proton Separation Energy</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>KERROUCHI</SNM>
<X-REF REFID="S0218301309012112AF001"></X-REF>
</AUT>
<AUT>
<FNM>D.</FNM>
<SNM>MOKHTARI</SNM>
<EAD>mokhtaridjamila@yahoo.fr</EAD>
<X-REF REFID="S0218301309012112AF001"></X-REF>
</AUT>
<AUT>
<FNM>N. H.</FNM>
<SNM>ALLAL</SNM>
<X-REF REFID="S0218301309012112AF001"></X-REF>
<X-REF REFID="S0218301309012112AF002"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>FELLAH</SNM>
<X-REF REFID="S0218301309012112AF001"></X-REF>
<X-REF REFID="S0218301309012112AF002"></X-REF>
</AUT>
<AFF ID="S0218301309012112AF001">Laboratoire de Physique Th&#x00E9;orique, Facult&#x00E9; de Physique, USTHB BP 32, El-Alia, 16111 Bab-Ezzouar, Algiers, <CNY>Algeria</CNY></AFF>
<AFF ID="S0218301309012112AF002">Centre de Recherche Nucl&#x00E9;aire d'Alger, COMENA, 2 Bd Frantz Fanon, BP399 Alger&#x2013;Gare, Algiers, <CNY>Algeria</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 April 2008</RE>
</HIST>
<ABST>
<P>The two-proton separation energy <F>(S<INF>2P</INF>)</F> has been studied by describing the pairing correlations using four various approaches: in the pairing between like-particles case with (SBCS) and without (BCS) inclusion of the particle-number projection, as well as in the isovector pairing case with (NP-PROJ) and without (NP) inclusion of the particle-number projection. It has been numerically evaluated for the even&#x2013;even rare-earth proton-rich nuclei such as <F>&#x0394;<INF>np</INF> &#x2260; 0</F>. Among the four used methods, NP-PROJ is the one that provides the results that are closest to the experimental data when available.</P>
<P>On the other hand, it has been shown that the <F>S<INF>2P</INF></F> values deduced from the four approaches join, for almost all the considered elements, for the highest values of <F>(N - Z)</F>. The fact that the BCS and NP (respectively, SBCS and NP-PROJ) values join may be explained by the fact that <F>&#x0394;<INF>np</INF></F> decreases with increasing values of <F>(N - Z)</F>. It has also been shown that the BCS and SBCS (respectively, NP and NP-PROJ) values of <F>S<INF>2P</INF></F> are very close because the discrepancy between the projected and unprojected energy values is quasi-constant as a function of the deformation.</P>
<P>Finally, the four used methods lead to the same prediction of the two-proton drip-line position except for the Dysprosium and the Tungsten.</P>
</ABST>
<KWDG>
<KWD>Two-proton separation energy</KWD>
<KWD>neutron&#x2013;proton pairing</KWD>
<KWD>particle-number conservation</KWD>
</KWDG>
</FRONT>
</ART>
